<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje SubGr="Sifra_Asort Ime_Asort"
		   PodrediPo="Sifra_Asort,Ime_Asort,Sifra_Oblast,Ime_Oblast,Sifra_oe"
	 	   Skrati1Grp="N" DetalniRedici="D" ForsPrazenRed="D"  /> 

	<Header VisinaHeader="105" /> 

             <Red ImeId="Sifra_Oe" Naslov="Fil." Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="#" /> 
             <Red ImeId="ImeOrg" Naslov="Ime filijale" Formula=""  Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Asort" Naslov="Asortiman" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Asort" Naslov="Naziv robnog_asortimana" Formula="" Sirina="12" DaliSuma="N" KojTip="S" />

	<Red ImeId="Sifra_Oblast" Naslov="Oblast" Formula="" Sirina="9" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Oblast" Naslov="Naziv robne_oblasti" Formula="" Sirina="15" DaliSuma="N" KojTip="S" />

	<Red ImeId="Vr_Izlez_Prodazna_So_DDV" Naslov="Prodaja_sa PDV-om" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="Vr_Izlez_Prodazna_So_DDV_PG" Naslov="Preth Prodaja_sa PDV-om" Formula="" Sirina="0" DaliSuma="D" KojTip="N" />
	<Red ImeId="cOtstapVr" Naslov="Otstupanje_preth._god%" 
		Formula="(Vr_Izlez_Prodazna_So_DDV - Vr_Izlez_Prodazna_So_DDV_PG) / iif (Vr_Izlez_Prodazna_So_DDV_PG = 0, 9999999999999, Vr_Izlez_Prodazna_So_DDV_PG) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="Vr_Izlez_Prodazna_So_DDV_K" Naslov="Prodaja_sa PDV-om_poslovna god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="Vr_Izlez_Prodazna_So_DDV_PG_K" Naslov="Preth Prodaja_sa PDV-om pos" Formula="" Sirina="0" DaliSuma="D" KojTip="N" />
	<Red ImeId="cOtstapVrPG" Naslov="Otstupanje_preth.posl._god% " 
		Formula="(Vr_Izlez_Prodazna_So_DDV_K - Vr_Izlez_Prodazna_So_DDV_PG_K) / iif (Vr_Izlez_Prodazna_So_DDV_PG_K = 0, 9999999999999, Vr_Izlez_Prodazna_So_DDV_PG_K) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="Kolic_Izlez" Naslov="Prodata_količina" Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.#" />
	<Red ImeId="Kolic_Izlez_PG" Naslov="Prodata_količina P" Formula="" Sirina="0" DaliSuma="D" KojTip="N" FormatStr="0.#" />
	<Red ImeId="cOtstapKolic" Naslov="Otstupanje_preth._god%" 
		Formula="(Kolic_Izlez - Kolic_Izlez_PG) / iif (Kolic_Izlez_PG = 0, 9999999999999, Kolic_Izlez_PG) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="Kolic_Izlez_K" Naslov="Prodata_količina_poslovna god." Formula="" Sirina="10" DaliSuma="D" KojTip="N" FormatStr="0.#" />
	<Red ImeId="Kolic_Izlez_PG_K" Naslov="Prodata_količina P" Formula="" Sirina="0" DaliSuma="D" KojTip="N" FormatStr="0.#" />
	<Red ImeId="cOtstapKolicPG" Naslov="Otstupanje_preth.posl._god%" 
		Formula="(Kolic_Izlez_K - Kolic_Izlez_PG_K) / iif (Kolic_Izlez_PG_K = 0, 9999999999999, Kolic_Izlez_PG_K) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="MarzaTemp" Naslov="Spanna_EK2 %" Formula="" Sirina="8" DaliSuma="N" KojTip="N" />
	<Red ImeId="MarzaTemp_PG" Naslov="P" Formula="" Sirina="0" DaliSuma="N" KojTip="N" />
	<Red ImeId="cOtstapMarzaTemp" Naslov="Otstupanje_preth._god%" 
		Formula="(MarzaTemp - MarzaTemp_PG) / iif (MarzaTemp_PG = 0, 9999999999999, MarzaTemp_PG) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="MarzaTemp_K" Naslov="Spanna_posl.god._EK2 %" Formula="" Sirina="8" DaliSuma="N" KojTip="N" />
	<Red ImeId="MarzaTemp_PG_K" Naslov="P" Formula="" Sirina="0" DaliSuma="N" KojTip="N" />
	<Red ImeId="cOtstapMarzaTempPG" Naslov="Otstupanje_preth.posl._god%" 
		Formula="(MarzaTemp_K - MarzaTemp_PG_K) / iif (MarzaTemp_PG_K = 0, 9999999999999, MarzaTemp_PG_K) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="MarzaTemp5" Naslov="Spanna_EK5 %" Formula="" Sirina="8" DaliSuma="N" KojTip="N" />
	<Red ImeId="MarzaTemp5_PG" Naslov="P" Formula="" Sirina="0" DaliSuma="N" KojTip="N" />
	<Red ImeId="cOtstapMarzaTemp5" Naslov="Otstupanje_preth._god%" 
		Formula="(MarzaTemp5 - MarzaTemp5_PG) / iif (MarzaTemp5_PG = 0, 9999999999999, MarzaTemp5_PG) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="MarzaTemp5_K" Naslov="Spanna_posl.god._EK5 %" Formula="" Sirina="8" DaliSuma="N" KojTip="N" />
	<Red ImeId="MarzaTemp5_PG_K" Naslov="P" Formula="" Sirina="0" DaliSuma="N" KojTip="N" />
	<Red ImeId="cOtstapMarzaTempPG5" Naslov="Otstupanje_preth.posl._god%" 
		Formula="(MarzaTemp5_K - MarzaTemp5_PG_K) / iif (MarzaTemp5_PG_K = 0, 9999999999999, MarzaTemp5_PG_K) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="Zarabotka_Bez_DDV" Naslov="Zarada" Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="Zarabotka_Bez_DDV_PG" Naslov="Preth zar" Formula="" Sirina="0" DaliSuma="D" KojTip="N" />
	<Red ImeId="cOtstapZarab" Naslov="Otstupanje_preth._god%" 
		Formula="(Zarabotka_Bez_DDV - Zarabotka_Bez_DDV_PG) / iif (Zarabotka_Bez_DDV_PG = 0, 9999999999999, Zarabotka_Bez_DDV_PG) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="Zarabotka_Bez_DDV_K" Naslov="Zarada_poslovna god." Formula="" Sirina="12" DaliSuma="D" KojTip="N" />
	<Red ImeId="Zarabotka_Bez_DDV_PG_K" Naslov="reth zarada" Formula="" Sirina="0" DaliSuma="D" KojTip="N" />
	<Red ImeId="cOtstapZarabPG" Naslov="Otstupanje_preth.posl._god% " 
		Formula="(Zarabotka_Bez_DDV_K - Zarabotka_Bez_DDV_PG_K) / iif (Zarabotka_Bez_DDV_PG_K = 0, 9999999999999, Zarabotka_Bez_DDV_PG_K) * 100" 
		Sirina="8" DaliSuma="N" KojTip="N" />

	<Red ImeId="UcVr" Naslov="Učešće_prodaje u_asort.gr._%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcVr_K" Naslov="Učešće_prodaje u_asort.gr_kumul %" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

	<Red ImeId="UcVr_PG" Naslov="Učešće_prodaje u_asort.gr_preth.god_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcVr_PG_K" Naslov="Učešće_prodaje u_asort.gr._kumul_preth.god_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

	<Red ImeId="UcZar" Naslov="Učešće_zarade u_asort.gr_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcZar_K" Naslov="Učešće_zarade u_asort.gr._kumul_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

	<Red ImeId="UcZar_PG" Naslov="Učešće_zarade u_asort.gr._preth.god_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />
	<Red ImeId="UcZar_PG_K" Naslov="Učešće_zarade u_asort.gr_kumul_preth.god_%" Formula="" Sirina="8" DaliSuma="D" KojTip="N" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>
